### File

`packages/core/src/lib/components/euim-data-summary/euim-data-summary-col-label/euim-data-summary-col-label.directive.ts`

### Metadata

Selector | `[euimDataSummaryColLabel]`
Standalone | `true`
HostDirectives | `BaseStatesDirective` Inputs : color

### Index

###### Properties
Public baseStatesDirective
###### Methods
getCssClasses
###### HostBindings
class
###### Accessors
cssClasses

### Constructor

`constructor(baseStatesDirective: BaseStatesDirective)`
Parameters :
Name | Type | Optional
baseStatesDirective | `BaseStatesDirective` | No

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Properties

Public baseStatesDirective
Type : `BaseStatesDirective`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""